@charset "UTF-8";
/* CSS Document */

.left-page-grey {
	padding-top:20px;
	padding-bottom:20px;	
}

.about-right2.greg {
	height:300px;	
}

.left-page-grey.greg {
	height:290px;	
}

.about-right2.john {
	height:360px;	
}

.left-page-grey.john {
	height:350px;	
}

.about-right2.richard {
	height:350px;	
}

.left-page-grey.richard {
	height:340px;	
}

.about-right2.kath {
	height:260px;	
}

.left-page-grey.kath {
	height:250px;	
}

.about-person.kath {
	height:	300px;
}
/*height:1440px;	*/
.left-col-page {
	
}

.foot-details {
	float:right;	
}

.foot-links {
	float:right;
	clear:both;
	padding-top:10px;	
}

.right-foot {
	margin-top:7px;	
}

.bottom {
	height:0;	
}

.nav ul {
	padding-top:4px;
}

.left-col {
	padding-top:20px;	
}

.about-right2 {
	padding-top:20px;	
}